@font-face {
    font-family: 'robotoregular';
    src: url('../fonts/roboto-regular-webfont.eot');
    src: url('../fonts/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-regular-webfont.woff2') format('woff2'),
         url('../fonts/roboto-regular-webfont.woff') format('woff'),
         url('../fonts/roboto-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotolight';
    src: url('../fonts/roboto-light-webfont.eot');
    src: url('../fonts/roboto-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-light-webfont.woff2') format('woff2'),
         url('../fonts/roboto-light-webfont.woff') format('woff'),
         url('../fonts/roboto-light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotobold';
    src: url('../fonts/roboto-bold-webfont.eot');
    src: url('../fonts/roboto-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-bold-webfont.woff2') format('woff2'),
         url('../fonts/roboto-bold-webfont.woff') format('woff'),
         url('../fonts/roboto-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotomedium';
    src: url('../fonts/roboto-medium-webfont.eot');
    src: url('../fonts/roboto-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-medium-webfont.woff2') format('woff2'),
         url('../fonts/roboto-medium-webfont.woff') format('woff'),
         url('../fonts/roboto-medium-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
 
 

html, body{
    font-size: 100%;
	background:	#fff;
    font-family: 'robotoregular'; position:relative;
}
body a{
	transition: 0.5s all ease;
	-webkit-transition: 0.5s all ease;
	-moz-transition: 0.5s all ease;
	-o-transition: 0.5s all ease;
	-ms-transition: 0.5s all ease; outline:none;
}
h1,h2,h3,h4,h5,h6{
	margin:0;
	color:#000;		   
}
p{
	margin:0;
	 
}
ul,label{
	margin:0;
	padding:0; list-style:none;
}
input { appearance:none;
   -webkit-appearance:none;
   -moz-appearance:none;
   -ms-appearance:none;}
img{ max-width:100%; height:auto;}
a:link {
  text-decoration: none;
}
a:visited {
  text-decoration:none;
}
a:hover, a:focus {
  text-decoration:none;
}
body a:hover{
	text-decoration:none;
}
.clear{ clear:both;}
.nopadding,.no-padding{ padding:0px;}
.lftpadding{ padding-left:0px;}
.no-rigpadding{padding-right:0px;}


.top-header{   background:#302b33; width:100%; padding:0px; margin:0px; position:relative;} 
.logo-area{ border-left:1px #fff solid; border-right:1px #fff solid;  width:350px; padding:0px;}
.right-side-header{  border-right:1px #fff solid;  width:830px; padding:0px; height:100%;}
.address-sec { width:100%;/* min-height:40px; */ padding:0px; margin:0px; text-align:right;}
.address-sec p{font-family: 'robotolight'; color:#fff; font-size:14px;padding: 1.8% 3% 7px 0px; margin:0px;line-height: 20px;}
.logo{ width:100%; max-width:241px; max-height:74px;margin: 38px auto; text-align:center;}
.call-information{ width:100%;/* min-height:52px; */ padding:0px; margin:0px;}
.call-information ul.calls-sec{ list-style:none; padding:0px; margin:0px; float:right; width:62%;}
.call-information ul.calls-sec li{ float:left; display:inline-block; padding:0px 1%; margin:0px;}
.call-information ul.calls-sec li a{font-family: 'robotoregular'; position:relative; display:block; font-size:17px; color:#fff; text-decoration:none;padding: 9px 20px 14px 40px;line-height: 26px;}
.call-information ul.calls-sec li a i.email-icon{ width:27px; height:20px; float:left; position:absolute; left:0; top:13px; }
.call-information ul.calls-sec li a i.phone-icon{ width:24px; height:20px; float:left; position:absolute; left:14px; top:13px; }
.call-information ul.calls-sec li a:hover{ color:#31bf4b;}
.navigation-area{ width:100%; position:relative;   padding:0px; margin:0px;}
.navigation-area .navbar-default{ padding:0px; margin:0px; background:none; border:none; width:100%;}
.navigation-area .navbar-default .navbar-collapse{ width:100%; padding:0px; margin:0px;}
.navigation-area ul.nav.navbar-nav.navigationmenu { width: 100%; border-top:1px #fff solid;}
.navigation-area .navbar-default .navbar-nav>li{ border-right:1px #fff solid; position:inherit;}
.navigation-area .navbar-default .navbar-nav>li:last-child{ border-right:none;}
 .navigation-area .navbar-default .navbar-nav>li:last-child a{/*padding: 20px 38.02px 20px;*/ padding: 20px 37.777px 20px;} 
.navigation-area .navbar-default .navbar-nav>li>a{font-family: 'robotoregular'; display:block; border:none!important; font-size:14px; line-height:normal; position:relative; color:#fff;padding: 20px 36.999px 20px; text-transform:uppercase;}
.navigation-area .navbar-default .navbar-nav>.active>a, .navigation-area .navbar-default .navbar-nav>.active>a:hover, .navigation-area .navbar-default .navbar-nav>.active>a:focus{ background: #fff; color: #302b33;}
.navigation-area .navbar-default .navbar-nav>li:hover{ background:#fff; }
.navigation-area .navbar-default .navbar-nav>li:hover>a{color:#302b33; background:#fff; }
.navigation-area .navbar-default .navbar-nav>li>a i.down-ar{
    width: 16px;
    height: 9px; color:#fff;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    bottom: 8px;
	background: url(../images/navi-down-arrow.png) no-repeat;
}
.navigation-area .navbar-default .navbar-nav>li:hover>a i.down-ar{background: url(../images/navi-down-arrow-hover.png) no-repeat;} 

.slider-area{ width:100%; padding:0px; margin:0px; position:relative;  }
.slider-area .sub-slider-area{ width:100%; padding:0px; margin:0px; position:relative;}
ul.sub-menu {
    position: absolute;
    z-index: 99;
    background-color: #fff;
    padding: 20px 0;
    width: 100%;
    display: none;
}

ul.sub-menu>li {
    padding: 0 15px;
}

.navigation-area .navbar-default .navbar-nav>li:hover ul {
    display: block;
}
ul.sub-menu-area {
      display: none;
      background: #fff;
      /* border-right:1px #e7e7e7 solid; */
      height: auto;
      position: absolute;
      top: 60px;
      left: -350px;
      max-width: 1180px;
      width: 143%;
      list-style:none;
      margin:0px;
      z-index: 99999;
}
ul.sub-menu-area li .inner-box:nth-child(3n){ border-right:1px #e7e7e7 solid;}
.ie .navigation-area .navbar-default .navbar-nav > li:last-child a{padding:18px 37.9px 18px;}
.navigation-area .navbar-default .navbar-nav>li:hover ul.sub-menu-area{ display:block;}
.inner-box{ width:33.333%; height:212px; border-bottom:1px #e7e7e7 solid; border-left:1px #e7e7e7 solid;/* border-right:1px #e7e7e7 solid;*/  float:left;}
.inner-box:hover{  border-bottom:4px #302b33 solid; }
.left-colom{ width:56%; float:left; padding:7%; margin:0px;}
.left-colom h3{ font-size:18px; font-family: 'robotoregular'; font-weight:600; color:#302b33; line-height:26px; text-align:left; margin-bottom:5px;    text-transform: uppercase;}
.left-colom p{ color:#302b33;font-family: 'robotoregular';  font-size:14px; line-height:23px; text-align:left; margin-top:15px;}
.left-colom p span{ color:#31bf4b;}
.right-colom{ width:44%; float:left; padding:5%; margin:0px; }
.pic-product{ max-width:152px; max-height:143px;     margin: 22% auto 0%; text-align:center; overflow:hidden; }

.sub-slider-area .carousel-indicators { bottom: -21px;}
.gary-pannel{ width:100%; padding:25px 0px; background:#e7e7e7; text-align:center; }
.gary-pannel .carousel-indicators li {
    display: inline-block;
    width: 35px;
    height: 8px;
    margin: 1px;
    text-indent: -999px;
    border:none;
    border-radius: 0px;
    cursor: pointer;
    background:#fff;
}
.gary-pannel  .carousel-indicators .active{
	  display: inline-block;
    width: 35px;
    height: 8px;
    margin: 1px;
    text-indent: -999px;
    border:none;
    border-radius: 0px;
    cursor: pointer;
    background:#302b33;
}
.title-heading{ width:100%; padding:0px; margin:75px auto;  }
.title-heading h2{ font-size:23px; color:#302b33; text-align:center;/*margin:5% auto; */  font-family: 'robotoregular';    font-weight: 400;line-height: 24px;}
.content-area{ margin:0px auto; position:relative; background-size:100%; background-repeat:no-repeat; background-position:center top; min-height:437px; }
.content-area .overlay-area{ background:rgba(91, 90, 95, 0.5); height:100%; position:absolute; top:0; left:0; padding:15px; width:100%; display:block; transition: 0.5s all ease;
	-webkit-transition: 0.5s all ease;
	-moz-transition: 0.5s all ease;
	-o-transition: 0.5s all ease;
	-ms-transition: 0.5s all ease;}
.content-area:hover .overlay-area{ background:rgba(72,68,76,0.9);  }
.content-area .overlay-area .main-content-area{ margin:0%; border:1px #fff solid; height:100%; width:100%; padding:0px; text-align:center;}
.content-area .overlay-area .main-content-area .sub-con-area{ display:table; width:100%; height:100%; padding:0px; margin:0px;}
.midle-box{ display:table-cell; vertical-align:middle; text-align:center;}
.midle-box h3{ color:#fff;     margin: 4% auto; font-family: 'robotoregular'; font-weight:400; font-size:26px; text-transform:uppercase; }
.midle-box p.mis-as{ font-size:16px; color:#fff;  font-family: 'robotolight';     padding: 0% 5%;
    line-height: 28px;}
	.midle-box p{ font-size:16px; color:#fff;  font-family: 'robotolight';     padding: 0% 5%;
    line-height: 28px;}
.midle-box ul.mid-con{ width:100%; max-width:100%; margin:3% auto; list-style:none; padding:0px 30px; float:none;}
.midle-box ul.mid-con li{ position:relative; float:none; display:inline-block;  text-align:center; padding:10px 20px 10px 15px; }
 .midle-box ul.mid-con li a{ line-height:14px; display:block; font-family: 'robotoregular'; color:#fff; font-size:16px; text-decoration:none; font-weight:400;}
  .midle-box ul.mid-con li a:hover{ color:#31bf4b;}
.midle-box ul.mid-con li:after {
    content: "";
    position: absolute;
    right: 0;
    width: 2px;
    height: 12px;
    background: #fff;
    top: 0;
    bottom: 0;
    margin: auto;
}
section.sec-second {
    background: #fff;
   /* padding: 0px 0px 4% 0px;*/
   padding: 0px 0px 95px 0;
    position: relative;
}
section.sec-third .title-heading {
    margin: 80px 0 65px;
}
section.sec-third{   background: #e7e7e7; padding: 0% 0px 4% 0px;  position: relative;}

.partner-logo-area{ width:100%; padding:0px; margin:0px; position:relative;}
.partner-logo-area ul.logo-partners{ width:100%; list-style:none; margin:0px; float:left;}
.partner-logo-area ul.logo-partners li{
	width: 160px;
    height: 96px;
    text-align: center;
    background: #fff;
    background: #fff;
    overflow:hidden;
    text-align: center;
    padding:12px;
    margin: 5px;
    float: left;
    display: table;
    }
	.partner-logo-area ul.logo-partners li a{     padding: 9% 5% 5%;
    text-align: center;
    display: block;
    overflow: hidden;
    text-decoration: none;}
	.logo_detail_page p {
    font-size: 16px;
    font-family: 'robotoregular';
    line-height: 33px;
    color: #302b33;
}

.logo_img {  padding-top: 12px;  }
.logo_detail_page { padding-right: 0px;}
.main_logo_wrapper {background: #fff;}
.main_brand_wrapp { padding: 0;margin-top: 85px;}
.enquiry_section{
    background: #fff;
    color: #302b33;
    font-size: 20px;
    font-family: 'robotoregular';
    max-width: 175px;
    width: 100%;
    transition: 0.5s all;
    font-weight: 400;
    text-transform: uppercase;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    display: inline-block;
    text-transform: uppercase;
    border: none;
    outline: none;
    float: right;
    position: relative;
    background: #fff url(../images/send-arrow.png) no-repeat 79% 51%;
    height: 60px;
    border: solid 1px;
    padding: 13px 43px;
    float: none;
    margin: auto;
    max-width: 194px;
    display: block;
    cursor: pointer;
}
	.enquiry_wrapper {
    margin: 120px 0 85px;
    width: 100%;
}

section.sec-fourth{   background: #302b33;/* padding: 4% 0px 4% 0px;  */    padding: 85px 0 85px; position: relative; margin:0px;}	

.lef-area{ width:100%;     padding: 10px 0px 0px; margin:0px; position:relative;}
.ref-area{ width:100%; padding:0px; margin:0px; position:relative;}

.lef-area h2{ margin-bottom:30px; font-size:38px; font-weight:normal; color:#fff; line-height:52px;     font-family: 'robotoregular'; text-align:left;}
.lef-area h2 span{ color:#31bf4b;}
 .txt-style{ color:#fff; font-size:28px; line-height:45px;  font-family: 'robotolight';}
.lef-area p{ font-size:16px; color:#fff;  font-family: 'robotolight';     line-height: 35px;     margin-top: 0%; margin-bottom:0%;}
.lef-area p a{ color:#fff; font-size:16px; color:#fff;  font-family: 'robotolight';  }
.lef-area p a:hover{color:#31bf4b;}
.contact-form input[type="text"] {
    padding: 10px;
    width: 100%;
    font-size: 14px;
    margin: 10px 0;
    border: 1px solid #fff;
    color: #fff;
    background: none;
    float: left;
	font-family: 'robotolight'; 
    outline: none;
    -webkit-appearance: none;
}
.contact-form  textarea {
    width: 100%;
    font-size: 14px;
    margin: 10px 0;
    border: 1px solid #fff;
    color: #fff;
    outline: none;
    background: none;
	font-family: 'robotolight'; 
    height: 100px;
    padding: 10px;
    resize: none;
    -webkit-appearance: none;
}
div#gform_confirmation_message_1 {
  color: #fff;
    font-size: 20px;
    text-align: right;
    margin-left: 0%;
    padding-top: 30%;
    font-family: 'robotoregular';
    font-weight: normal;
}
.form-submit{ text-align:right; width:100%; min-height:80px; padding:0px; margin:0px;}
.form-submit input[type="submit"] {
    background: #fff;
    color: #302b33;
    font-size: 18px;
	font-family: 'robotoregular';
    padding:15px 65px;
    transition: 0.5s all;
	font-weight:400;
	text-transform:uppercase;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    display: inline-block;
    text-transform: uppercase;
    border: none;
    outline: none;
	position:relative;
	background: #fff url(../images/send-arrow.png) no-repeat 90% 48%;
}
.form-submit input[type="submit"]:hover{background: #31bf4b url(../images/send-arrow-hover.png) no-repeat 90% 48%; color:#fff;}
.social{ width:100%; min-height:40px; padding:0px; margin:20px 0px 0px;}	
.social ul{ list-style:none; padding:0px; margin:0px; float:left;}
.social ul li{ float:left; width:40px; height:31px;margin: 10px 0; padding:0px; display:inline-block;}
.social ul li:first-child{ margin:10px 10px 10px 0px;}
.social ul li a{ display:block; text-align:center; font-size:20px; color:#fff;}
.social ul li a:hover{ color:#31bf4b;}
.footer-area{ width:100%; position:relative; padding:4% 0px 3%; margin:0px; background:#302b33; border-top:1px solid #e7e7e7;}
.sub-box-one{ width:100%; padding:0px; margin:0px; position:relative;/* min-height:300px;*/}
.sub-box-one h3{ font-size:18px; color:#fff; font-weight:normal; 	font-family: 'robotoregular'; text-align:left; line-height:normal; margin-bottom:16px;}
.sub-box-one ul{ list-style:none; padding:0px; margin:0px; float:left;}
.sub-box-one ul li{ float:left; width:100%;display: block; text-align:left; padding:0px; margin:0px;line-height: 25px;}
.sub-box-one ul li a{ font-size:14px; color:#fff; text-decoration:none; 	font-family: 'robotolight';display: inline-block;padding: 0;}
.sub-box-one ul li a:hover{ color:#31bf4b;}
.footer-logo-sec{ width:100%;  min-height:73px;overflow:hidden; padding:0px; margin:0px; display:inline-block;}
.footer-logo-sec h1{     width: 100%;  text-align: right; float: right; margin: 10px 0px 10px;  max-width: 243px; min-height: 73px;}
.footer-logo-sec h1 a{ max-width:240px; min-height:73px; overflow:hidden; text-align:right; display:block; text-decoration:none;}
.footer-logo-sec h6{     width: 100%;  text-align: right; float: right; margin: 10px 0px 10px;  max-width: 243px; min-height: 73px;}
.footer-logo-sec h6 a{ max-width:240px; min-height:73px; overflow:hidden; text-align:right; display:block; text-decoration:none;}

.copy-write{ font-size:14px; color:#fff; text-align:center; line-height:56px; font-family: 'robotolight'; width:100%; float:left; }
.title-wrapper{ width:100%; padding:0px; margin:0px; background:#e7e7e7; position:relative;}
.title-wrapper .heading-title{ padding:0px; text-align:left; margin:0px; display:black;}
.title-wrapper .heading-title h3{ text-align:left; font-size:16px; color:#302b33; line-height:normal; margin:20px 0px; font-weight:400; font-family: 'robotoregular'; }
.about-panel{  background: #fff; padding: 4.4% 0px 4.4% 0px;  position: relative; margin:0px;}
.about-panel .left-panel{ width:100%; max-width:585px; max-height:552px; float:left; overflow:hidden; margin:0px; padding:0px; position:relative;}
.about-panel .right-panel{ width:100%; text-align:left; padding: 0px 0px 0px 9%; position:relative;top: -10px;}
.about-panel .right-panel h3{ font-size:18px; font-weight:normal; color:#302b33; text-align:left;    font-family: 'robotomedium'; line-height:normal; margin-bottom:15px;}
.about-panel .right-panel p{ font-size:16px; color:#302b33; text-align:left; font-family: 'robotoregular'; line-height:33px; margin-bottom:20px; }
.about-panel .right-panel p strong{font-size:18px; font-weight:normal; color:#302b33; text-align:left;    font-family: 'robotomedium'; line-height:normal; margin-bottom:15px;}
a.contact-btn{margin-top: 30px; border:1px #302b33 solid; text-transform:uppercase; float:left;padding: 12px 0px; color:#302b33; background:#fff; position:relative; display:block;background: #fff url(../images/send-arrow.png) no-repeat 90% 50%; text-align:center; font-size:16px; font-family: 'robotoregular';max-width: 186px;width: 100%;}
a.contact-btn:hover{background: #302b33 url(../images/send-arrow-hover.png) no-repeat 90% 49%; color:#fff;}
.about-panel-two{  background: #302b33; padding: 4% 0px 4% 0px;  position: relative; margin:0px;}
.about-panel-two .left-panel-l{ width:100%; max-width:292px; max-height:257px; float:left; overflow:hidden; margin:0px; padding:0px; position:relative;}
.about-panel-two .right-panel-r{ width:100%; text-align:left; padding: 0px 0px 0px 2%; position:relative;}
.about-panel-two .right-panel-r h3{ font-size:18px; font-weight:normal; color:#fff; text-align:left; margin-top:-7px;    font-family: 'robotomedium'; line-height:normal; margin-bottom:28px;}
.about-panel-two .right-panel-r p{ font-size:16px; color:#fff; text-align:left; font-family: 'robotolight';line-height:33px; margin-bottom:20px; }
.map-panel{ width:100%; min-height:420px; padding:0px; margin:0px; position:relative; overflow:hidden;}

.brands-panel{width:100%; position:relative; padding:4% 0px 1%; margin:0px; background:#fff; }
.sub-brand-panel{ width:100%; padding:0px; margin:0px; position:relative;}.sub-brand-panel p{font-size:16px; color:#302b33; line-height:30px; text-align:left;    font-family: 'robotomedium'; }
.brand-logo-area{ width:100%; padding:4% 0px; margin:0px; position:relative; min-height:300px; clear:both;}
.sub-brand-panel p{ margin-bottom:0px;}
.brn-logo-colm{ display:table; width:100%; height:211px; border:1px #e7e7e7 solid; padding:0px; margin:16px 0px;}
.brn-logo-colm .sub-brns-logo{ max-width:320px; height:80px; margin:auto; padding:0px 20px; overflow:hidden; display:table-cell; vertical-align:middle;}
.brn-logo-colm .sub-brns-logo a{ display:block; text-align:center;}

.product-details-panel{ background: #fff; padding: 4% 0px 4% 0px;  position: relative; margin:0px;}
.product-details-panel .left-panel-lft{width:100%;min-height: 530px;display:table;float:left;overflow:hidden;margin:0px;padding:0px;position:relative;border:1px #e7e7e7 solid;max-width: 535px;width: 100%;}
.product-details-panel .left-panel-lft .sub-poduct-pic-sec{display:table-cell;text-align:center;vertical-align:middle;width: 535px;max-height: 530px;overflow:hidden;margin:auto;}
.product-details-panel .right-panel{ width:100%; text-align:left; padding: 0px 0px 0px 1.8%; position:relative;}
.product-details-panel .right-panel h3{ font-size:24px; font-weight:normal; text-transform:uppercase; color:#302b33; text-align:left;    font-family: 'robotomedium'; line-height:normal; margin-bottom:15px;}
.product-details-panel .right-panel p{ font-size:16px; color:#302b33; text-align:left; font-family: 'robotoregular'; line-height:33px; margin-bottom:20px; }
a.enquiry-btn{ border:1px #302b33 solid; text-transform:uppercase; float:left; padding:13px 55px; color:#fff; background:#302b33; position:relative; display:block; background: #fff url(../images/send-arrow-hover.png) no-repeat 87% 49%; text-align:center; font-size:16px; font-family: 'robotoregular'; }
a.enquiry-btn:hover{background: #fff url(../images/send-arrow.png) no-repeat 87% 49%; color:#302b33; border:1px #fff solid;}
 img.cen-img{ margin:auto;}
.left-panel-lft.bgcol{ background:#d5d4d6; }
.product-category-panel{width:100%; position:relative; /*padding: 2% 0px 4%; */margin:0px; background:#fff;/* padding-top: 60px; */padding:4.2% 0px 3.5% 0px;}
.tax-product-cat .product-category-panel{padding: 35px 0px 40px;}
.product-category-panel .left-panel-lft{ width:100%;/* margin-top:35px; */min-height: 448px; display:table; float:left; overflow:hidden;  padding:0px; position:relative;border: 1px solid #e7e7e7;}
.product-category-panel .left-panel-lft .sub-poduct-pic-sec{ display:table-cell; text-align:center; position:relative; vertical-align:middle;max-width:418px;      width: 100%; overflow:hidden; margin:auto;padding: 13px;}
.tax-product-cat .product-category-panel .left-panel-lft .sub-poduct-pic-sec{
    padding: 10px;
}
.product-category-panel .left-panel-lft .sub-poduct-pic-sec:hover .productname-area a{    color: #31bf4b;}
.product-category-panel .left-panel-lft .sub-poduct-pic-sec .productname-area{     width: 95%;
    position: absolute;
    top: 14px;
    height: 93%;
    min-height: 40px;
    text-align: center;
    z-index: 9999;}
.product-category-panel .left-panel-lft .sub-poduct-pic-sec .productname-area a{ color: #fff;
    display: block;
    padding: 35% 0%;
    font-size: 26px;
    font-family: 'robotoregular';
    text-transform: uppercase;}
.product-category-panel .left-panel-lft .sub-poduct-pic-sec .productname-area a:hover{ color:#31bf4b;}
.product-category-panel .left-panel-lft .sub-poduct-pic-sec .overlay-sec{
	background: rgba(77,73,79,0.4);
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
	padding:3%;
    width: 100%;
	transition: 0.5s all ease;
	-webkit-transition: 0.5s all ease;
	-moz-transition: 0.5s all ease;
	-o-transition: 0.5s all ease;
	-ms-transition: 0.5s all ease;
	}
 .product-category-panel .left-panel-lft .sub-poduct-pic-sec .overlay-sec .content-colom{
	margin: 0px;
	border: 1px #fff solid;
	height: 100%;
	width: 100%;
	padding: 0px;
	text-align: center;
	}
	 
	.tax-product-cat .product-category-panel .left-panel-lft .sub-poduct-pic-sec .overlay-sec .content-colom {
    height: 100%;
    width: 100%; padding:0px; margin:0px;
}
	.product-category-panel .left-panel-lft .sub-poduct-pic-sec .overlay-sec .content-colom a {
    display: block;
    text-align: center;
    vertical-align: middle;
    top: 0%;
    height: 50%;
    padding: 48% 0px;
    color: #fff;
    text-transform: uppercase;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    font-family: 'robotoregular';
}

.product-category-panel .left-panel-lft .sub-poduct-pic-sec:hover  .overlay-sec{ 	background: rgba(77,73,79,0.9);}	

.title-name{ width:100%; padding:0px; margin:0px; position:relative;}
.title-name h2{ font-weight:normal; font-size:24px; color:#302b33; text-align:left; line-height:normal;margin: 2% 0px 4%; text-transform:uppercase;  font-family: 'robotomedium';}
.title-name h1{ font-weight:normal; font-size:24px; color:#302b33; text-align:left; line-height:normal;margin: 2% 0px 4%; text-transform:uppercase;  font-family: 'robotomedium';}

.product-category-panel-inner-one{width:100%; position:relative; padding: 2% 0px 4%; margin:0px; background:#fff;}
.product-category-panel-inner-one .left-panel-lft.new-box .content-colom a {
    display: block;
    text-align: center;
    vertical-align: middle;
    top:0%;
	height: 50%;
    padding: 56% 0px;
	color:#fff;
	text-transform:uppercase;
    position: absolute;
    left: 0;
    right: 0;
	font-family: 'robotoregular';
    margin: auto;
}
.product-category-panel-inner-one .left-panel-lft.new-box .content-colom a:hover{ color:#31bf4b;}
img.cen-img-small{ margin:auto; max-width:80%; height:auto; outline:none; border:none;}
.product-category-panel-inner-one .left-panel-lft.new-box{ border:1px #e7e7e7 solid; width:100%; margin-top:35px; min-height:402px; display:table; float:left; overflow:hidden;  padding:0px; position:relative; }
.product-category-panel-inner-one .left-panel-lft{ width:100%; margin-top:35px; min-height:448px; display:table; float:left; overflow:hidden;  padding:0px; position:relative; }
.product-category-panel-inner-one .left-panel-lft .sub-poduct-pic-sec{ text-align:center; display:table-cell; position:relative; vertical-align:middle; max-width:418px;   overflow:hidden; margin:auto; }
.product-category-panel-inner-one .left-panel-lft .sub-poduct-pic-sec img{ margin:auto; float:none; max-width:80%; height:auto;}
.product-category-panel-inner-one .left-panel-lft .sub-poduct-pic-sec .productname-area{ width:100%; position:absolute;  top:45%; min-height:40px;  text-align:center; z-index:9999; }
.product-category-panel-inner-one .left-panel-lft .sub-poduct-pic-sec .productname-area a{ color:#fff; font-size:30px;  font-family: 'robotoregular';}
.product-category-panel-inner-one .left-panel-lft .sub-poduct-pic-sec .productname-area a:hover{ color:#31bf4b;}
.product-category-panel-inner-one .left-panel-lft .sub-poduct-pic-sec .overlay-sec{
	background: rgba(77,73,79,0.9);
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    opacity:0;
	transition: 0.5s all ease;
	-webkit-transition: 0.5s all ease;
	-moz-transition: 0.5s all ease;
	-o-transition: 0.5s all ease;
	-ms-transition: 0.5s all ease;
	}
.product-category-panel-inner-one .left-panel-lft .sub-poduct-pic-sec .overlay-sec .content-colom{
	margin: 3%;
    border: 1px #fff solid;
    height: 94%;
    width: 94%;
    padding: 0px; position:relative;
    text-align: center;
	}	
.product-category-panel-inner-one .left-panel-lft .sub-poduct-pic-sec:hover  .overlay-sec{ opacity:1; }		
.pro-name{ width:100%;/* max-height:50px; */overflow:hidden; position:relative;}
.pro-name a{ text-align:center; font-size:18px; color:#302b33;      font-family: 'robotomedium';   overflow:hidden; display:block; padding:20px 0px 40px;}
.pro-name a:hover{ color:#31bf4b;}

.title-name.top-sapce{ margin: 5% 0px 0%;}

.inner-box .pic-product img{filter: grayscale(100%); opacity: 0.6; -webkit-filter: grayscale(100%);  -webkit-transition: 0.5s all ease;
	-moz-transition: 0.5s all ease;
	-o-transition: 0.5s all ease;
	-ms-transition: 0.5s all ease;}
.inner-box:hover .pic-product img{filter: grayscale(0%);-webkit-filter: grayscale(0%);
opacity: 1; 
}

.sub-slider-area .item.mainslide {
    max-height: 635px;
    overflow: hidden;
}

.left-colom  h3 a:hover{ color:#31bf4b!important;}
.partner-logo-area ul.logo-partners li a img{ margin:auto;}
.footer-logo-sec h1 a img{ float:right;}
.footer-logo-sec h6 a img{ float:right;}
.social ul li:first-child {
    margin: 9px 0px 9px -13px;
}
.sub-brns-logo a img{ margin:auto;}


.ref-area .gform_wrapper .gfield_label_hidden.gfield_contains_required .ginput_container input[type=text]{ padding: 10px;
    width: 100%;
    font-size: 14px;
    margin: 10px 0;
    border: 1px solid #fff;
    color: #fff;
    background: none;
    float: left;
	font-family: 'robotolight'; 
    outline: none;
    -webkit-appearance: none;}
.ref-area .gform_wrapper .top_label input.medium{padding: 10px;
    width: 100%;
    font-size: 14px;
    margin: 10px 0;
    border: 1px solid #fff;
    color: #fff;
    background: none;
    float: left;
	font-family: 'robotolight'; 
    outline: none;
    -webkit-appearance: none;}
.ref-area .gform_wrapper textarea.medium {
    width: 100%;
    font-size: 14px;
    margin: 10px 0;
    border: 1px solid #fff;
    color: #fff;
    outline: none;
    background: none;
	font-family: 'robotolight'; 
    height: 100px;
    padding: 10px;
    resize: none;
    -webkit-appearance: none;
}
.ref-area  .gform_wrapper div.validation_error{ font-size:14px; color:#fff; text-align:center; font-weight:normal; font-family: 'robotomedium';}
.ref-area .gform_wrapper li.gfield.gfield_error.gfield_contains_required {
    margin-top: 0px;
	padding:0px!important;

    padding-right: 0px!important;
    margin-bottom: 0px!important;
    padding-left: 0px !important;
	
}
.ref-area  .gform_wrapper .top_label .gfield_error {
    width: 100%; 
}
.ref-area  .gform_wrapper li.gfield.gfield_error{ background:none; border:none; padding:0px!important; margin:0px;}
.ref-area .gform_wrapper .validation_message{ color:#fff; font-size:14px; font-weight:normal; font-family: 'robotomedium'; margin:0px; padding:0px;}
.ref-area  .gform_wrapper .top_label .gfield_description.validation_message, .gform_wrapper .gfield_description.validation_message{ padding:0px!important; margin:0px!important; font-size:12px;   color: red;}
.ref-area  .gform_wrapper div.charleft{ display:none;}
.ref-area  .gform_wrapper .validation_message{ color:#fff; font-size:14px; font-weight:normal; font-family: 'robotomedium'; margin:0px; padding:0px;}
.ref-area  .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit]{
	 background: #fff;
    color: #302b33;
    font-size: 18px;
	font-family: 'robotoregular';
   /* padding:15px 65px !important;*/
   max-width: 175px;
    width: 100%;
    transition: 0.5s all;
	font-weight:400;
	text-transform:uppercase;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    display: inline-block;
    text-transform: uppercase;
    border: none;
    outline: none; float:right;
	position:relative;
	background: #fff url(../images/send-arrow.png) no-repeat 90% 48%; 
	min-height:50px;
	 
 }
#gform_3 .ref-area  .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit]{
	 background: #fff;
	 color: #302b33;
	 font-size: 20px !important;
	 font-family: 'robotoregular';
	 /* padding:15px 65px !important;*/
	 max-width: 175px;
	 width: 100%;
	 transition: 0.5s all;
	 font-weight:400;
	 text-transform:uppercase;
	 -webkit-transition: 0.5s all;
	 -moz-transition: 0.5s all;
	 -o-transition: 0.5s all;
	 display: inline-block;
	 text-transform: uppercase;
	 border: none;
	 outline: none;
	 float:right;
	 position:relative;
	 background: #fff url(../images/send-arrow.png) no-repeat 75% 52%;
	 min-height:57px;
	}
	
	#gform_3 .ref-area  .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit]:hover {
    background: #31bf4b url(../images/send-arrow-hover.png) no-repeat 75% 52%;
    color: #fff;
}
.service-enquiry-form  .gform_wrapper .gform_footer {
    margin: 0px !important;
    clear: both;
}
.ref-area  .gform_wrapper .gform_footer input[type=submit]:hover{background: #31bf4b url(../images/send-arrow-hover.png) no-repeat 90% 48%; color:#fff;}
.ref-area  .gform_wrapper {
    overflow: inherit;
    margin: 0px;
    max-width: 100%;
}
 .right-panel.remo-led-pad{ padding-left:0px;}
 
 .ginput_container placeholder{ color:#fff; font-size:14px;}
 
 
 ::-webkit-input-placeholder {
 font-family: 'robotolight'; 
  color: #fff!important;
  font-size: 14px;
  font-weight:normal;
}

:-moz-placeholder { /* Firefox 18- */
 font-family: 'robotolight'; 
  color: #fff!important;
  font-size: 14px;
  font-weight:normal;
}

::-moz-placeholder { /* Firefox 19+ */
 font-family: 'robotolight'; 
  color: #fff!important;
  font-size: 14px;
  font-weight:normal;
}

:-ms-input-placeholder {
 font-family: 'robotolight'; 
  color: #fff!important;
  font-size: 14px;
  font-weight:normal;
}


#gform_3 ::-webkit-input-placeholder {
font-family: 'robotoregular';
  color:#302b33 !important;
  font-size: 14px;
  font-weight:normal;
}

#gform_3 :-moz-placeholder { /* Firefox 18- */
font-family: 'robotoregular'; 
 color:#302b33 !important;
  font-size: 14px;
  font-weight:normal;
}

#gform_3  ::-moz-placeholder { /* Firefox 19+ */
font-family: 'robotoregular';
  color:#302b33 !important;
  font-size: 14px;
  font-weight:normal;
}

#gform_3  :-ms-input-placeholder {
font-family: 'robotoregular';
  color:#302b33 !important;
  font-size: 14px;
  font-weight:normal;
}




.ref-area .gform_wrapper .gform_footer{
    padding: 0;
    margin: 10px 0 0 0;
    clear: both;	
}
.product_thumbnail ul li {
    float: left;
    width: 22%;
    margin-right: 1%;
    border: 1px #e7e7e7 solid;
    height: 140px;
    display: table;
}

.product_thumbnail {
    margin-top: 13px;
    clear: both;
    padding-top: 23px;
}
.sub-poduct-pic-sec img {
    margin: auto;
}
a.thumb_large {
    display: block;
    vertical-align: middle;
    display: table-cell;
}
.ref-area .gform_wrapper .gfield_label_hidden.gfield_contains_required .ginput_container input[type=email]{ background:none;}
.ref-area  .gform_wrapper .gfield_label_hidden.gfield_contains_required .ginput_container input[type=tel]{ background:none;}
 .ref-area .gform_wrapper .top_label textarea.textarea {
    width: 100%;
}
 .partner-logo-area ul.logo-partners li img{ margin:auto;}
  
 ul.category_menu { list-style: none;}
ul.category_menu li a { font-size: 14px;  line-height: 25px;}
ul.category_menu li {padding: 0;margin: 0; line-height: 0;}

 ul.product_menu{ list-style: none;padding-top: 12px;}
ul.product_menu li a { font-size: 14px;  line-height: 25px;}
ul.product_menu li {padding: 0;margin: 0; line-height: 0;}
ul.product_menu li a {font-size: 14px; font-family: 'robotoregular';}
ul.category_menu li a { font-size: 14px;font-family: 'robotoregular';}
ul.category_menu li a:hover{ color: #31bf4b!important;
}
ul.product_menu li a:hover{ color: #31bf4b!important;
}
ul.category_menu {
    list-style: none;
    padding-top: 12px;
}
span.child_product {
    color: #31bf4b;
}
.midle-box ul.mid-con li:last-child:after {
    content: "";
    background: transparent;
}
.breadcrumbs {
    text-align: left;
    font-size: 16px;
    color: #302b33;
    line-height: normal;
    margin: 20px 0px;
    font-weight: 400;
    font-family: 'robotoregular';
}
span.brand_logo_wrapper {
    display: table-cell;
    vertical-align: middle;
}
.gform_wrapper .gfield_label_hidden.gfield_contains_required .ginput_container textarea{background-image:url(data) !important;}
.conti-shopping a {
    width: 162px;
    height: 50px;
    /* background-color: #f2693f !important; */
    border: none;
    margin-top: 24px;
    border-radius: 25px;
    color: #fff !important;
    letter-spacing: 1px;
    border-radius: 25px !important;
    padding: 15px;
    font-weight: 700;
    background-color: #fff !important;
    border: solid #f2693f 1px;
    color: #f2693f !important;
}
.cart_right_content {
    float: right;
    display: inline-block;
    float: right;
    /* margin-top: -7px; */
    position: relative;
}
.service-enquiry-form h3 {
    font-size: 24px;
    text-transform: uppercase;
    text-align: center;
    font-family: 'robotoregular';
}

div#gform_wrapper_3 {
    margin-top: 33px;
    max-width: 495px;
    margin-left: auto;
    margin-right: auto;
}
.main_cart_title {
    padding: 0px 0 40px;
    border-bottom: 1px solid rgba(0,0,0,.1);
    width: 100%;
    margin-bottom: 29px;
}
.wc-proceed-to-checkout {
    float: right !important;
}
.partner-logo-area ul.logo-partners li:hover {
    opacity: .8;
}
.brn-logo-colm:hover {    opacity: 0.8;}
 
.partner-logo-area ul.logo-partners li:nth-child(7n+7) {
    margin-right: 0;
}
.partner-logo-area ul.logo-partners li:first-child {
    margin-left: 0;
}
.partner-logo-area ul.logo-partners li:nth-child(8n+8) {
    margin-left: 0;
}
span.separator {
    color: #7c7c7c;
    letter-spacing: -0.2em;
    padding-right: 7px;
}
.category_wrapper:nth-child(2n+2) {
    padding-left: 10px;
    /* background: green; */
}

.category_wrapper:nth-child(2n+1) {
    /* background: red; */
    padding-right: 10px;
}

.category_wrapper {
    padding: 0;
    padding-bottom: 20px;
}


.service_wrapper:nth-child(2n+2) {
    padding-left: 10px;
    /* background: green; */
}

.service_wrapper:nth-child(2n+1) {
    /* background: red; */
    padding-right: 10px;
}

.service_wrapper {
    padding: 0;
    padding-bottom: 20px;
}

.lef-area h2 span span {color: #fff;}
.lef-area h2 span span span {color: #31bf4b;}
.ie .gf_browser_ie.gform_wrapper .gform_footer input.button{padding:initial;}
.copy-write p {    text-align: right;}
/*.inner-box:nth-child(3n+2) {    border-left: 0;    border-right: 0;}*/




.navigation-area .navbar-default .navbar-nav>li:hover>a:after {
    content: "";
    height: 4px;
    width: 100%;
    background: #302b33;
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 999999999999999;
}
.navigation-area .navbar-default .navbar-nav>li {
    position: relative;
}
.call-information ul.calls-sec li:nth-child(2)>a {padding: 9px 11px 14px 46px;}

.navigation-area .navbar-default .navbar-nav>li.active>a:after{
    content: "";
    height: 4px;
    width: 100%;
    background: #302b33;
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;	
	
}
.tax-product-cat .product-category-panel .left-panel-lft .sub-poduct-pic-sec .overlay-sec .content-colom:hover  a{color: #31bf4b;}
.pro-name{text-transform: uppercase;}
.product-details-panel .right-panel h3 {
    position: relative;
    top: -8px;
}
section.error-404.not-found p {
    font-size: 35px;
    line-height: 35px;
    font-family: 'robotoregular';
    text-align: center;
}
.product-category-panel  .title-name{margin-bottom: 25px;}

/*.page-id-12 .product-category-panel .left-panel-lft .sub-poduct-pic-sec .overlay-sec .content-colom{    width: 95.5%;}*/


























/*************************browser******************************/





.ie  .product-category-panel .left-panel-lft .sub-poduct-pic-sec .overlay-sec .content-colom a ,.safari  .product-category-panel .left-panel-lft .sub-poduct-pic-sec .overlay-sec .content-colom a { padding: 48% 0px;}

.ie .gf_browser_ie.gform_wrapper .gform_footer input.button{padding:initial;}
.tax-product-cat.ie   .product-category-panel .left-panel-lft .sub-poduct-pic-sec .overlay-sec{height:138.9%;}
/*.ie .product-category-panel .left-panel-lft .sub-poduct-pic-sec .overlay-sec{height:111.9%;}*/
.gecko .address-sec p{padding:2% 4% 7px 0px;}
.gecko  .product-category-panel .left-panel-lft .sub-poduct-pic-sec{max-width:374px;}
/*.navigation-area .navbar-default .navbar-nav > li > a{padding:18px 36.999px 19px;}*/
/*.safari .product-category-panel .left-panel-lft .sub-poduct-pic-sec .overlay-sec .content-colom a ,.gecko .product-category-panel .left-panel-lft .sub-poduct-pic-sec .overlay-sec .content-colom a{top:40%;}
*/

 
.product-category-panel .left-panel-lft.new-box {
    width: 100%;
    /* margin-top: 35px; */
    min-height: 360px;
    display: table;
    float: left;
    overflow: hidden;
    padding: 0px;
 
}

.product-category-panel .left-panel-lft .sub-poduct-pic-sec .overlay-sec .content-colom a {
    display: block;
    text-align: center;
    vertical-align: middle;
    top: 0%;
    height: 50%;
    padding: 48% 0px;
    color: #fff;
    text-transform: uppercase;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    font-family: 'robotoregular';
}


.call-information ul.calls-sec li:first-child a {
    padding: 9px 0px 9px 58px;
}
.call-information ul.calls-sec li a i.email-icon {
    width: 27px;
    height: 20px;
    float: left;
    position: absolute;
    left: 14px;
    top: 14px;
}
.col-md-3.col-sm-4.sec-sec-footer{ padding-left:0px;}

.right-panel.remo-led-pad p{ text-align:justify!important;}

.midle-box ul.mid-con li:nth-of-type(5):after {
    background: none!important;
}
.enquiry_section:hover {
    background: #31bf4b url(../images/send-arrow-hover.png) no-repeat 79% 51%;
    color: #fff;
}
.left_service_image { margin-left: 0; padding-left: 0;}
.right_services_content p {font-size: 16px;line-height: 31px;margin-bottom: 53px;color: #302b33;}
.right_services_content {padding-right: 0px;padding-left: 35px;}
.left_service_image img {
    margin-top: 10px;
}
.service_wrapper .enquiry_section {
    float: left;
    height: 58px;
}
.tab-content ul li:before{    content: "\f111";
    font-family: 'FontAwesome';
    font-size: 8px;
    line-height: 16px;
    padding-right: 5px;
    margin-left: 5px;
    position: relative;
    top: -2px;}
.tab_description ul li {
    width: 33.33%;
	margin:0px!important;
    background: #ededed;
	position:relative;
	display:inline-block;
}
.tab_description .nav-tabs {
    border-bottom: 0;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus{ border:0px!important;}
.tab_description ul li a {
    color: #302b33;
    margin: 0px;
    border-radius: 0px!important;
    border: 0px;
    text-align: center;
}

.tab_description ul li.active {
    background: #302b33;
}

.tab_description ul li.active a, .tab_description ul li.active a:focus{
    /* background: red; */
    background: #302b33;
    color: #fff;
    border: none;
}

.tab_description {
padding:0px;
}

.tab_description ul li.active:hover a {
    background: #302b33;
    color: #fff;
    border: none;
}
.tab_description .tab-content {
    border: solid #000 1px;
    padding: 35px 40px;
}

.tab_description .tab-pane li {
    width: 100%;
    background-color: transparent;
    text-indent: -16px;
    padding-bottom: 5px;
}

.down-link a {
    color: #302b33;
    text-decoration: underline;
    padding-left: 1px;	
	display: block;
    padding-bottom: 5px;
}

.down-link span img {
    margin-right: 17px;
}


.service-enquiry-form {
    padding: 59px 0px;
    margin: 0px;
    width: 100%;
    float: left;
    padding-bottom: 44px;
    margin-bottom: 13px;
}
.service-enquiry-form .gform_wrapper .gfield_label_hidden.gfield_contains_required .ginput_container input[type=text], .gform_wrapper .gfield_label_hidden.gfield_contains_required .ginput_container input[type=password], .gform_wrapper .gfield_label_hidden.gfield_contains_required .ginput_container input[type=url], .gform_wrapper .gfield_label_hidden.gfield_contains_required .ginput_container input[type=tel], .gform_wrapper .gfield_label_hidden.gfield_contains_required .ginput_container input[type=email], .gform_wrapper .gfield_label_hidden.gfield_contains_required .ginput_container select:not([multiple]){background-image:none;}
.service-enquiry-form .gform_wrapper .gfield_label_hidden.gfield_contains_required .ginput_container input[type=text], .gform_wrapper .gfield_label_hidden.gfield_contains_required .ginput_container input[type=password], .gform_wrapper .gfield_label_hidden.gfield_contains_required .ginput_container input[type=url],
.service-enquiry-form .gform_wrapper .gfield_label_hidden.gfield_contains_required .ginput_container input[type=tel], 
.service-enquiry-form .gform_wrapper .gfield_label_hidden.gfield_contains_required .ginput_container input[type=email],
 .service-enquiry-form .gform_wrapper input[type=number]{ width:100%; border:1px #302b33 solid; padding:10px 0px 10px 20px;font-size:14px;    font-family: 'robotoregular';}
.service-enquiry-form .gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
    width: 100%;
}
 .service-enquiry-form .gform_wrapper input[type=text], .gform_wrapper input[type=url], .gform_wrapper input[type=email], .gform_wrapper input[type=number], .gform_wrapper input[type=tel], .gform_wrapper input[type=number], .gform_wrapper input[type=password], .gform_wrapper textarea, .gform_wrapper select{ width:100%; border:1px #302b33 solid; margin:10px 0px; padding:10px 0px 10px 20px; color:#000;font-size:14px;    font-family: 'robotoregular';}

 
 .gform_wrapper input[type=text], .gform_wrapper input[type=url], .gform_wrapper input[type=email], .gform_wrapper input[type=tel], .gform_wrapper input[type=number], .gform_wrapper input[type=password]{ width:100%; border:1px #302b33 solid; padding:10px 0px 10px 20px;font-size:14px;    font-family: 'robotoregular';}
 .gform_wrapper li.gfield.gfield_error.gfield_contains_required {
    margin-top: 12px;
    margin-bottom: 0px !important;
    padding-left: 0px !important;
    width: 100%;
	font-size:14px;    font-family: 'robotoregular';
}
.ref-area .gform_wrapper .top_label .gfield_description.validation_message, .gform_wrapper .gfield_description.validation_message {
    padding: 0px!important;
    margin: 0px!important;

font-size:14px;    font-family: 'robotoregular';
}
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent  !important;
    border: 0px !important;
    padding: 0px !important;
    width: 100%;
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required {

    margin: 0px !important;
    padding: 0px !important;
    width: 100%;
}
.gform_wrapper .top_label .gfield_error .ginput_container {
    max-width: 100%;
}
 .gform_wrapper .gfield_label_hidden.gfield_contains_required .ginput_container input[type=email]{background-image:none !important}
 .gform_wrapper li.gfield.gfield_error.gfield_contains_required {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    padding-left: 0px !important;
}

 .gform_wrapper li.gfield.gfield_error.gfield_contains_required{padding:0px !important}
.gform_wrapper .gfield_label_hidden.gfield_contains_required .ginput_container input{background-image:none !important;}
.gform_wrapper .gfield_label_hidden.gfield_contains_required>.ginput_container{margin-top:0px !important;}
 .gform_wrapper .gfield_label_hidden.gfield_contains_required .ginput_container textarea{padding:20px !important;
font-size:14px;    font-family: 'robotoregular';}
 input#gform_submit_button_3 {
    border: solid #555057 1px;
}
iframe{width:100%!important;height:300px!important}